\part[Silicon Mechanics]{Silicon Mechanics\\[\bigskipamount]\large
Fabrication and characterization of gram-scale mirrors
} \label{SiMech}

%\input{partI/Introduction/intro}

\input{chapters/SiFab}

\input{chapters/cryoQ}
%\chapter{Cry Q experiment}

%(most of a writeup for this experiment is in the SiQ git repo)
%
%- design\\
%- loss budget\\
%- why it's hard (thermal coupling)\\
%- Figs: some measurements showing Q, T, amp in moderinger/ringdown config; step response
%  - multimode measurements
%  - photos

% \begin{itemize}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1469}{1469, cryoQ
%       experiment plans}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1472}{1472, mount and
%       drawings}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1475}{1475, iterating
%       drawings}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1477}{1477, iterating
%       drawings}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1478}{1478, vacuum
%       work}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1484}{1484, leak
%       checks}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1493}{1493,
%       temperature sensor, wafer purchase}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1494}{1494,
%       temperature control calculation, radiative}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1495}{1495, wafer
%       purchasing}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1509}{1509, GeNS
%       drawings}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1510}{1510, GeNS
%       drawing note}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1511}{1511,
%       purchasing}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1512}{1512, cryo
%       work}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1513}{1513, lab work}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1519}{1519, vacuum
%       work}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1523}{1523, initial Q
%       measurements}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1524}{1524, buying
%       things, modifying drawings}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1525}{1525, vacuum
%       quality update}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1528}{1528, ESD,
%       vacuum update, etc}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1531}{1531, ESD
%       measurements}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1542}{1542, GeNS
%       drawings finalized}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1545}{1545, 3D
%       printing}
%   \item \href{https://nodus.ligo.caltech.edu:8081/Cryo_Lab/1546}{}
% \end{itemize}


\input{chapters/tomo}

%\chapter{Loss Tomography}

%(should finish this standalone paper. methods, results)


%characterizing high Q cantilevers \\
%(could write this up as a standalone technical note on dcc for posterity)

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../main"
%%% End:
